Bug 120284 - Some icons should be replaced with BC style
Some icons should be replaced with BC style
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 11:46 EDT by Jones Lee
Modified: 2013-03-05 22:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 10:04:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jones Lee 2004-04-07 11:46:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
I found many icons in FC should be replaced with BC style.
There are:
- Mozilla Mail icon (current using icon are blue email is blur and 
ugly)
- Pan (why there are no BC icon for long time)
- GNOME Preference icons such as File Type and Assocation, Desktop 
Resolution, Mouse, etc still gnome stock icons.
I just hope full release of FC2 will resolve all.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. General look over all icons in Main Menu
2.
3.
    

Additional info:
Comment 1 John Thacker 2006-10-29 17:48:40 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 2 John Thacker 2007-01-12 10:04:44 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.